Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591061 - make fails to build after make clean
Summary: make fails to build after make clean
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Juan Quintela
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 11:02 UTC by Juan Quintela
Modified: 2010-11-10 18:55 UTC (History)
3 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.54.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-13 03:17:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Juan Quintela 2010-05-11 11:02:48 UTC
Description of problem:

./configure
make
make clean
make

in current repository fails.

How reproducible:

Allways

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 RHEL Product and Program Management 2010-05-11 13:11:52 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 lihuang 2010-06-13 03:17:02 UTC
Verified on qemu-kvm-0.12.1.2-2.67.el6.src.rpm


Note You need to log in before you can comment on or make changes to this bug.